Possible security risk (4 posts)

  1. TIEro
    Posted 1 year ago #

    Someone found a security hole on my VPS and sent over 15,000 emails from the account's default email address (presumably by pumping them directly into Exim).

    After much hunting around, the support folks at my hosting provider pinpointed that the problem was from a GTW compromise. I don't know enough about that stuff to say much more, but it needs looking into.

    Just so you know.


  2. ClaytonJames
    Posted 1 year ago #

  3. reahu
    Posted 1 year ago #

    I installed this plugin and fair enough, 7,000 plus emails were sent from my hosting...

    should have read the review and security risks, instead wasted 6 hours trying figure out if I was rooted or my server was compromised.

    So people be warned!!!!!!! before install this plugin

  4. esmi
    Forum Moderator
    Posted 1 year ago #

    The plugin has been removed from wordpress.org.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic


No tags yet.